.button {
    background-color: #006687;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px 3px;
    padding: 8px 10px;
    margin: 0;
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-family: 'Arial', sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    overflow: visible;
    white-space: nowrap;
    outline: none;
    border:none;
}
.button:hover,
.button:focus,
.button:active,
.button.active {
    background-color: #4a91a7;
    color: #fff;
    text-decoration: none;
}
.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}
.button.disabled,
.button[disabled] {
    filter: alpha(opacity=65);
    -khtml-opacity: 0.65;
    -moz-opacity: 0.65;
    opacity: 0.65;
}
.button.disabled:hover,
.button[disabled]:hover,
.button.disabled:focus,
.button[disabled]:focus,
.button.disabled:active,
.button[disabled]:active,
.button.disabled.active,
.button[disabled].active {
    background-color: #9e3d33;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#a92f26), to(#d73b37));
    background-image: -moz-linear-gradient(#a92f26, #d73b37);
    background-image: -ms-linear-gradient(#a92f26, #d73b37);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a92f26), color-stop(100%, #d73b37));
    background-image: -webkit-linear-gradient(#a92f26, #d73b37);
    background-image: -o-linear-gradient(#a92f26, #d73b37);
    -pie-background: linear-gradient(#a92f26, #d73b37);
    background-image: linear-gradient(#a92f26, #d73b37);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    color: #ffffff;
    cursor: default;
}
.button.icon:before,
.button.icon.prev:before,
.button.icon.next:before {
    content: '';
    position: relative;
    width: 12px;
    height: 12px;
    top: 0px;
    background: url(images/mancity_icons.png) no-repeat;
    margin: 0 -5px 0 5px;
    float: right;
}
.button.icon.arrowright:before,
.button.icon.next:before,
.button.icon.arrowright:hover:before,
.button.icon.next:hover:before,
.button.icon.arrowright:focus:before,
.button.icon.next:focus:before,
.button.icon.arrowright:active:before,
.button.icon.next:active:before {
    background-position: 0 0;
}
.button.icon.arrowleft:before,
.button.icon.prev:before {
    margin: 0 5px 0 -5px;
    float: left;
}
.button.icon.arrowleft:before,
.button.icon.prev:before,
.button.icon.arrowleft:hover:before,
.button.icon.prev:hover:before,
.button.icon.arrowleft:focus:before,
.button.icon.prev:focus:before,
.button.icon.arrowleft:active:before,
.button.icon.prev:active:before {
    background-position: 0 -14px;
}
.button.icon.next:before {
    margin: 0 10px 0 -10px;
}
.button.icon.prev,
.button.icon.next {
    width: 80px;
    box-sizing: content-box;
}
.button.action {
    background: #712451;
}
.button.action:hover,
.button.action:focus,
.button.action:active,
.button.action.active {
    background-color: #872560;
}
.button.icon.remove:before {
    top: 0;
    margin: 0 0 0 0;
}
.button.icon.remove:before,
.button.icon.remove:hover:before,
.button.icon.remove:focus:before,
.button.icon.remove:active:before {
    background-position: 0 -28px;
}